# Functions Reference

# Functions

The following functions are available globally.

- `ORTIsCoreMLExecutionProviderAvailable`

  Gets whether the CoreML execution provider is available.

  #### Declaration

  Objective-C

      BOOL ORTIsCoreMLExecutionProviderAvailable()

  Swift

      func ORTIsCoreMLExecutionProviderAvailable() -> Bool

© 2022 ONNX Runtime Authors. All rights reserved. (Last updated: 2022-10-22)

Generated by jazzy ♪♫ v0.14.3, a Realm project.